CREATE TABLE fnd_rra_training_task_rels (
    TRAINING_TASK_REL_ID       NUMBER(18, 0),
    PREREQ_TRAINING_TASK_ID    NUMBER(18, 0)    NOT NULL,
    TRAINING_TASK_ID           NUMBER(18, 0)    NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    TRAINING_TASK_REL_ID       NUMBER(18, 0),
    PREREQ_TRAINING_TASK_ID    NUMBER(18, 0)    NOT NULL,
    TRAINING_TASK_ID           NUMBER(18, 0)    NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    CONSTRAINT pk_fnd_rra_training_task_rels PRIMARY KEY (TRAINING_TASK_REL_ID, TRAINING_TASK_REL_ID)
);
